* {
    padding: 0;
    margin: 0;
}

.w-100 {
    width: 100% !important;
}

.slider {
    position: relative;
}

.prev-btn,
.next-btn {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    cursor: pointer;

    img {
        width: 60px;
    }
}

.prev-btn {
    left: 50px;
    transform: translate(0, -50%) rotateY(180deg);
}

.next-btn {
    right: 50px;
}

.lang {
    position: absolute;
    top: 50px;
    right: 50px;

    a {
        display: inline-block;
        margin-left: 10px;

        img {
            height: 25px;
        }

        &.active {
            img {
                border: 1px solid #fff;
            }
        }
    }
}

.talep-formu {
    position: fixed;
    top: 0;
    right: -100%;
    width: 30%;
    background: #153110;
    padding: 30px;
    border-radius: 0;
    transition: all .5s ease;
    /* bottom: 0; */
    height: 100%;
    overflow-x: scroll;
    z-index: 4;

    &.active {
        right: 0;
    }

    input,
    textarea {
        width: 100%;
        margin-bottom: 0;
        height: 50px;
        padding: 15px 0;
        background: transparent;
        border: none;
        color: #fff;
        border-radius: 0;
        font-size: 14px;
        border-bottom: 1px solid #285320;

        &::placeholder {
            color: #fff;
        }

        &:focus {
            outline: 0;
            border-bottom: 1px solid #b69859;
        }
    }

    .bilgi-wrap {
        display: flex;
        margin-bottom: 10px;
        align-items: center;

        input[type=checkbox] {
            height: 15px;
            float: left;
            width: fit-content;
            margin-bottom: 0;
        }

        label {
            float: left;
            color: #fff;
            font-size: 12px;
            width: fit-content;
            margin-left: 15px;
        }

        a {
            color: #b69859;
        }
    }

    textarea {
        padding: 15px 0;
        height: 100px;
    }

    button {
        background: #b69859;
        border: none;
        padding: 10px 20px;
        border-radius: 12px;
        color: #fff;
        margin-top: 15px;
        width: 100%;
    }

    .title {
        font-size: 25px;
        font-weight: 600;
        color: #b69859;
        margin-bottom: 15px;
    }

    .desc {
        margin-bottom: 30px;
        color: #fff;
        font-size: 14px;
    }

    .close {
        width: 40px;
        height: 40px;
        background: #b69859;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
        border-radius: 10px;
        position: absolute;
        top: 15px;
        right: 15px;
        font-weight: bold;
        cursor: pointer;
    }

    #basarili,
    #hatali {
        display: none;
    }

}

.arayalim-btn {
    background: #b69859;
    position: fixed;
    z-index: 3;
    bottom: 50%;
right: -60px;
    transform: rotate(-90deg);
    padding: 15px 30px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #1f3c1d;
    font-weight: bold;
    /* border: 3px solid #1f3c1d; */
    cursor: pointer;
    box-shadow: -3px -3px 5px #0000002b;
}

@media(max-width:769px) {
    .lang {
        position: absolute;
        top: 15px;
        right: 15px;
    }

    .lang {
        & a {
            margin-left: 5px;

            img {
                height: 15px;
            }
        }
    }

    .prev-btn,
    .next-btn {
        img {
            width: 30px;
        }
    }
    .talep-formu{
        width: 100%;
    }
}